path: /build/build/grsync-x11-misc-1.3.1+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - cp grsync-1.3.1.ebuild /var/git/meta-repo/kits/desktop-kit/x11-misc/grsync &&
    cd /var/git/meta-repo/kits/desktop-kit/x11-misc/grsync && ebuild grsync-1.3.1.ebuild
    digest && cd -
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-misc/grsync -pv -t && \
    emerge -j ${JOBS} --nodeps x11-misc/grsync
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/grsync && luet-portage --dir /pkgdir/grsync
    x11-misc/grsync && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: grsync
    version: 1.3.1+1
    category: x11-misc
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A gtk frontend to rsync
    uri:
    - http://www.opbyte.it/grsync/
    license: GPL-2
    buildtimestamp: 2023-09-18 14:55:07.141537454 +0000 UTC m=+97.639245764
    labels:
      DEPEND: '>=x11-libs/gtk+:3 net-misc/rsync virtual/pkgconfig dev-util/intltool'
      RDEPEND: '>=x11-libs/gtk+:3 net-misc/rsync'
      emerge.packages: x11-misc/grsync
      kit: desktop-kit
      original.package.name: x11-misc/grsync
      original.package.slot: "0"
      original.package.version: 1.3.1
    treedir: /build/packages
  package_dir: /pkgdir/grsync
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7a16981ed11c6a18c255108673eeecc27e5a62f3cca1516beca51b1c812bd7ad
compressiontype: zstd
files:
- usr/bin/grsync
- usr/bin/grsync-batch
- usr/share/applications/grsync.desktop
- usr/share/doc/grsync-1.3.1/AUTHORS.bz2
- usr/share/doc/grsync-1.3.1/NEWS.bz2
- usr/share/doc/grsync-1.3.1/README.bz2
- usr/share/grsync/grsync.glade
- usr/share/icons/hicolor/48x48/mimetypes/application-x-grsync-session.png
- usr/share/locale/ca_ES/LC_MESSAGES/grsync.mo
- usr/share/locale/cs_CZ/LC_MESSAGES/grsync.mo
- usr/share/locale/de_DE/LC_MESSAGES/grsync.mo
- usr/share/locale/el_GR/LC_MESSAGES/grsync.mo
- usr/share/locale/es_ES/LC_MESSAGES/grsync.mo
- usr/share/locale/fr_FR/LC_MESSAGES/grsync.mo
- usr/share/locale/gl_ES/LC_MESSAGES/grsync.mo
- usr/share/locale/hr_HR/LC_MESSAGES/grsync.mo
- usr/share/locale/hu_HU/LC_MESSAGES/grsync.mo
- usr/share/locale/id_ID/LC_MESSAGES/grsync.mo
- usr/share/locale/it_IT/LC_MESSAGES/grsync.mo
- usr/share/locale/ja_JP/LC_MESSAGES/grsync.mo
- usr/share/locale/nb_NO/LC_MESSAGES/grsync.mo
- usr/share/locale/nl_NL/LC_MESSAGES/grsync.mo
- usr/share/locale/pt_BR/LC_MESSAGES/grsync.mo
- usr/share/locale/pt_PT/LC_MESSAGES/grsync.mo
- usr/share/locale/ru_RU/LC_MESSAGES/grsync.mo
- usr/share/locale/sv_SE/LC_MESSAGES/grsync.mo
- usr/share/locale/tr_TR/LC_MESSAGES/grsync.mo
- usr/share/locale/zh_CN/LC_MESSAGES/grsync.mo
- usr/share/locale/zh_TW/LC_MESSAGES/grsync.mo
- usr/share/man/man1/grsync-batch.1.bz2
- usr/share/man/man1/grsync.1.bz2
- usr/share/mime/packages/grsync.xml
- usr/share/pixmaps/grsync-busy.png
- usr/share/pixmaps/grsync.png
- var/db/pkg/x11-misc/grsync-1.3.1/BDEPEND
- var/db/pkg/x11-misc/grsync-1.3.1/BUILD_TIME
- var/db/pkg/x11-misc/grsync-1.3.1/CATEGORY
- var/db/pkg/x11-misc/grsync-1.3.1/CBUILD
- var/db/pkg/x11-misc/grsync-1.3.1/CFLAGS
- var/db/pkg/x11-misc/grsync-1.3.1/CHOST
- var/db/pkg/x11-misc/grsync-1.3.1/CONTENTS
- var/db/pkg/x11-misc/grsync-1.3.1/COUNTER
- var/db/pkg/x11-misc/grsync-1.3.1/CXXFLAGS
- var/db/pkg/x11-misc/grsync-1.3.1/DEFINED_PHASES
- var/db/pkg/x11-misc/grsync-1.3.1/DEPEND
- var/db/pkg/x11-misc/grsync-1.3.1/DESCRIPTION
- var/db/pkg/x11-misc/grsync-1.3.1/EAPI
- var/db/pkg/x11-misc/grsync-1.3.1/FEATURES
- var/db/pkg/x11-misc/grsync-1.3.1/HOMEPAGE
- var/db/pkg/x11-misc/grsync-1.3.1/INHERITED
- var/db/pkg/x11-misc/grsync-1.3.1/IUSE
- var/db/pkg/x11-misc/grsync-1.3.1/IUSE_EFFECTIVE
- var/db/pkg/x11-misc/grsync-1.3.1/KEYWORDS
- var/db/pkg/x11-misc/grsync-1.3.1/LDFLAGS
- var/db/pkg/x11-misc/grsync-1.3.1/LICENSE
- var/db/pkg/x11-misc/grsync-1.3.1/NEEDED
- var/db/pkg/x11-misc/grsync-1.3.1/PF
- var/db/pkg/x11-misc/grsync-1.3.1/RDEPEND
- var/db/pkg/x11-misc/grsync-1.3.1/REQUIRES
- var/db/pkg/x11-misc/grsync-1.3.1/SIZE
- var/db/pkg/x11-misc/grsync-1.3.1/SLOT
- var/db/pkg/x11-misc/grsync-1.3.1/USE
- var/db/pkg/x11-misc/grsync-1.3.1/environment.bz2
- var/db/pkg/x11-misc/grsync-1.3.1/grsync-1.3.1.ebuild
- var/db/pkg/x11-misc/grsync-1.3.1/repository
package_cacheimage: ""
runtime:
  name: grsync
  version: 1.3.1+1
  category: x11-misc
  requires:
  - name: rsync
    version: '>=0'
    category: net-misc
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A gtk frontend to rsync
  uri:
  - http://www.opbyte.it/grsync/
  license: GPL-2
  labels:
    DEPEND: '>=x11-libs/gtk+:3 net-misc/rsync virtual/pkgconfig dev-util/intltool'
    RDEPEND: '>=x11-libs/gtk+:3 net-misc/rsync'
    emerge.packages: x11-misc/grsync
    kit: desktop-kit
    original.package.name: x11-misc/grsync
    original.package.slot: "0"
    original.package.version: 1.3.1
